#!/bin/sh

GUARD=/usr/local/psa/var/plesk-10.3.1-mu13.applied

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

if [ -f $GUARD ]; then
        exit 0;
fi

if [ -f "/usr/share/plesk-billing/generate-store-translations" ]; then
	/usr/share/plesk-billing/generate-store-translations
	/opt/plesk-billing/store/symfony cc
fi

echo DO NOT DELETE - CREATED BY PLESK 10.3.1 MU13 > $GUARD
